<!DOCTYPE html>

<html>

<head>
    <meta charset="utf-8">
    <meta id="bkViewport" name="viewport" content="width=device-width" />

    <title>Bakaláři - Timetable</title>

    <link rel="stylesheet" href="/bakaweb/next/css/jquery-ui.min.css" />
    <link rel="shortcut icon" href="/bakaweb/next/images/favicon.ico">
    <!-- Bootstrap -->
    <link href="/bakaweb/next/css/bootstrap.min.css" rel="stylesheet" />
    <!-- CSS -->
    <!--Fonts-->
    <link href="/bakaweb/next/icons/baka-webicons/style.css?v=20231123" rel="stylesheet" />
    <!--Font Awesome-->
    <!--JQuery-->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

    <script type="text/javascript"
        src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.17.0/jquery.validate.min.js"></script>
    <!--Fastclisk.js - fix double tap on iOS-->
    <!--Knockout.js -->
    <!--JSBootstrap-->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"
        integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"
        integrity="sha384-smHYKdLADwkXOn1EmN1qk/HfnUcbVRZyYmZ4qpPea6sjB/pTJ0euyQp0Mk8ck+5T"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>

    <!-- CookieConsent -->
    <script type="text/javascript" src="/bakaweb/next/libs/cookieconsent/cookieconsent.js?v=20231123" defer></script>
    <script type="text/javascript" src="/bakaweb/next/libs/cookieconsent/cookieconsent-app.js?v=20231123"
        defer></script>

    <!-- Resolving name collision between jQuery UI and Twitter Bootstrap -->
    <script>
        $.widget.bridge('uitooltip', $.ui.tooltip);
    </script>
    <!-- Cldr -->
    <!-- Globalize -->
    <!-- A DevExtreme library -->
    <!-- Tiny MCE/CK Editor -->
    <!-- Localizationc -->
    <!--App root for scripts-->
    <script type="text/javascript">
        var appRoot = "/bakaweb/";
        var currentLangCode = "en";
        var loginUrl = "/bakaweb/login";
    </script>
    <!--Begin page specific -->

    <link rel="stylesheet" type="text/css" href="/bakaweb/next/css/rozvrh_volny.css?v=20231123" />
    <link rel="stylesheet" type="text/css" href="/bakaweb/next/css/bubble.css?v1.1" />

    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jsrender/1.0.1/jsrender.min.js"></script>
    <script src="//cdn.jsdelivr.net/npm/jquery.marquee@1.5.0/jquery.marquee.min.js" type="text/javascript"></script>

    <script type="text/javascript">


        $(function () {
            InitTooltips();
        });

        function InitTooltips() {
            $('.ui-tooltip').hide();
            $(document).uitooltip();
        }

        function thisHeight() {
            return $(this).height();
        }

        $(function () {

            $(".roll-vertical").filter(function () {
                return this.clientHeight < this.scrollHeight;
            })
                .marquee({
                    //speed in milliseconds of the marquee
                    duration: 5000,
                    //gap in pixels between the tickers
                    gap: 0,
                    //time in milliseconds before the marquee will start animating
                    delayBeforeStart: 1,
                    //'left' or 'right'
                    direction: 'up',
                    //true or false - should the marquee be duplicated to show an effect of continues flow
                    duplicated: true
                });

            // Zobrazování bubble tooltipu
            $(".day-item-hover, .bk-timetable-guard").tooltip({
                items: ".day-item-hover, .bk-timetable-guard",
                classes: {
                    "ui-tooltip": "bubble bubble-blue",
                    "ui-tooltip-content": ""
                },
                position: {
                    my: "left-10 bottom",
                    at: "center center-30",
                    collision: "flip flip",
                    using: function (position, feedback) {
                        $(this).css(position);
                        switch (feedback.horizontal) {
                            case "left":
                                $(this).addClass("bubble-right");
                                break;
                            case "right":
                                $(this).addClass("bubble-left");
                                break;
                        }
                        switch (feedback.vertical) {
                            case "top":
                                $(this).addClass("bubble-bottom");
                                break;
                            case "bottom":
                                $(this).addClass("bubble-top");
                                break;
                        }
                    }
                },
                content: function () {
                    var element = $(this);
                    if (element.is(".day-item-hover")) {
                        var data = $(this).data("detail");
                        if ((data || "") == "")
                            return "";
                        var templ = $.templates('#' + data.type + 'Template');
                        var html = templ.render(data);
                        return html;
                    }
                    if (element.is(".bk-timetable-guard")) {
                        var data = $(this).data("detail");
                        var templ = $.templates('#guardTemplate');
                        var html = templ.render(data);
                        return html;
                    }
                },
                disabled: true,
                close: function (event, ui) { $(this).tooltip('disable'); }
            });

            $(".day-item-hover, .bk-timetable-guard").on('click', function () {
                $(this).tooltip('enable').tooltip("open");
            });

            $('.bk-timetable-cell .day-item .day-item-hover .middle').each(function () {
                var el = $(this);
                var textLength = el.html().length;
                if (textLength >= 4) {
                    el.css('font-size', 'calc(7px + 1vw)');
                }
            });

            var element = $('.day-flex').find('.top-hide');
            if (parseInt($('.day-flex').width()) < 47) {
                element.hide();
            } else {
                element.show();
            }

            $('.bk-cell-wrapper').each(function () {
                $(this).children('.bk-timetable-guard').each(function () {
                    var guard = $(this);
                    if (parseInt(guard.width()) > 45) {
                        $(".withAbbrev", this).hide();
                        $(".withName", this).show();
                    } else {
                        $(".withAbbrev", this).show();
                        $(".withName", this).hide();

                    }
                    if (parseInt(guard.width()) < 60) {
                        $(".withName-time", this).hide();
                    }
                    else {
                        $(".withName-time", this).show();
                    }
                });
            });

            $(".bk-timetable-row").each(function () {
                var thisMaxHeight = Math.max.apply(Math, $(this).find(".day-item:not(.green)").map(thisHeight));
                $(this).css('min-height', (thisMaxHeight + 10) + 'px');
                $(".bk-timetable-cell").css('max-height', (thisMaxHeight + 10) + 'px');
            });

            var heightOfTop = $('.bk-timetable-header').height();
            $('.bk-canvas').css('top', heightOfTop);
            $('#main').css('margin-top', heightOfTop);

            var mediaQueryList = window.matchMedia('print');
            if (!mediaQueryList.matches) {
                // Varianta pro Firefox, který nepodporuje window.matchMedia
                window.onbeforeprint = function () {
                    function thisHeightPrint() {
                        return $(this).height() - 20;
                    }
                    $(".bk-timetable-row").each(function () {
                        var thisMaxHeight = Math.max.apply(Math, $(this).find(".day-item:not(.green)").map(thisHeightPrint));
                        $(this).css('min-height', (thisMaxHeight + 10) + 'px');
                    });
                }

                window.onafterprint = function () {
                    $(".bk-timetable-row").each(function () {
                        var thisMaxHeight = Math.max.apply(Math, $(this).find(".day-item:not(.green)").map(thisHeight));
                        $(this).css('min-height', (thisMaxHeight + 10) + 'px');
                    });
                }
            }
            mediaQueryList.addListener(function (media) {
                if (media.matches) {
                    $(".bk-timetable-row").each(function () {
                        var thisMaxHeight = Math.max.apply(Math, $(this).find(".day-item:not(.green)").map(thisHeight));
                        $(this).css('min-height', (thisMaxHeight + 10) + 'px');
                    });
                }
            })
        });

        // Bohužel resize event
        $(window).resize(function () {
            // Zkracování názvů dozorů na zkratky
            $('.bk-cell-wrapper').each(function () {
                $(this).children('.bk-timetable-guard').each(function () {
                    var guard = $(this);
                    if (parseInt(guard.width()) > 45) {
                        $(".withAbbrev", this).hide();
                        $(".withName", this).show();
                    } else {
                        $(".withAbbrev", this).show();
                        $(".withName", this).hide();

                    }
                    if (parseInt(guard.width()) < 60) {
                        $(".withName-time", this).hide();
                    }
                    else {
                        $(".withName-time", this).show();
                    }
                });
            });

            //Nastavení výšky řádku (kvůli absolutní pozici lístků s předměty)
            $(".bk-timetable-row").each(function () {
                var thisMaxHeight = Math.max.apply(Math, $(this).find(".day-item:not(.green)").map(thisHeight));
                $(this).css('min-height', (thisMaxHeight + 10) + 'px');
                $(".bk-timetable-cell").css('max-height', (thisMaxHeight + 10) + 'px');
            });

            //Skrývání top elementu
            var element = $('.day-flex').find('.top-hide');
            if (parseInt($('.day-flex').width()) < 47) {
                element.hide();
            } else {
                element.show();
            }

            //Odsazování kvůli změně výšky horní lišty s filtry
            var heightOfTop = $('.bk-timetable-header').height();
            $('.bk-canvas').css('top', heightOfTop);
            $('#main').css('margin-top', heightOfTop);
        });

        function changeClass() {
            showTimetable('Class', $('#selectedClass').val());
        }

        function changeTeacher() {
            showTimetable('Teacher', $('#selectedTeacher').val());
        }

        function changeRoom() {
            showTimetable('Room', $('#selectedRoom').val());
        }

        function changeTerm() {
            showTimetable('Class', '1L');
        }

        function showTimetable(objectType, objectId) {
            if (objectId) {
                //var term = $('#selectedTerm').val();
                var term = $('[name=options]:checked').val();
                if (!term) {
                    term = 'Permanent';
                }
                var href = appRoot + 'Timetable/Public/' + term + '/' + objectType + '/' + objectId + '';
                window.location.href = href;
            }
        }

        /* Otevírání off-canvas menu podle obsahu */
        function openCanvas(btn) {
            if ($(btn).is('#teacher')) {
                $('.btn-touch').removeClass('pressed');
                $(btn).addClass('pressed');
                $('#teacher_canvas').css({ 'width': 'auto', 'transform': 'scaleX(1)' });
                $('.bk-canvas:not(#teacher_canvas)').css({ 'width': '0px', 'transform': 'scaleX(0)' });
                var lm = $('#teacher_canvas').width();
                $("#main").css('margin-left', lm);
            }
            if ($(btn).is('#class')) {
                $('.btn-touch').removeClass('pressed');
                $(btn).addClass('pressed');
                $('#class_canvas').css({ 'width': 'auto', 'transform': 'scaleX(1)' });
                $('.bk-canvas:not(#class_canvas)').css({ 'width': '0px', 'transform': 'scaleX(0)' });
                var lm = $('#class_canvas').width();
                $("#main").css('margin-left', lm);
            }
            if ($(btn).is('#room')) {
                $('.btn-touch').removeClass('pressed');
                $(btn).addClass('pressed');
                $('#room_canvas').css({ 'width': 'auto', 'transform': 'scaleX(1)' });
                $('.bk-canvas:not(#room_canvas)').css({ 'width': '0px', 'transform': 'scaleX(0)' });
                var lm = $('#room_canvas').width();
                $("#main").css('margin-left', lm);
            }
        }

        /* Zavření canvasu */
        function closeCanvas() {
            $('.btn-touch').removeClass('pressed');
            $(".bk-canvas").css({ 'width': '0px', 'transform': 'scaleX(0)' });
            $("#main").css('margin-left', '0px');

        }

        function printTimetable() {
            javascript: window.print();
        }

    </script>

    <!--End page specific -->

    <!--Google Analytics-->
    <script async type="text/plain" data-cookiecategory="analytics"
        src="https://www.googletagmanager.com/gtag/js?id=G-JJ74ZPC651"></script>
    <script type="text/plain" data-cookiecategory="analytics">
        window.dataLayer = window.dataLayer || [];
        function gtag() { dataLayer.push(arguments); }
        gtag('js', new Date());
        gtag('set', {"user_id":"5918","dimension1":"none","dimension2":"1.60.1123.2","dimension3":"5918","app_version":"1.60.1123.2","app_name":"cz.bakalari.web","user_properties":{"user_type":"none","app_version":"1.60.1123.2","evnumber":"5918"},"page_path":"/Timetable/Public/NextClass"});
        gtag('config', 'G-JJ74ZPC651');
        </script>
    <!-- End Google Analytics -->

    <script type="text/javascript">
        $(function () {
            var element = $("#bkViewport");
            if (screen.width < 640) {
                element.attr("content", "width=500");
            }
            if ((window.matchMedia("(orientation: landscape)").matches && screen.height < 640) || (window.matchMedia("(orientation: landscape)").matches && screen.width < 640)) {
                element.attr("content", "width=750, initial-scale=0.75");
            }
        });
    </script>

</head>

<body>



    <script id="atomTemplate" type="text/x-jsrender">
    <span class="line">
        <span class="bold">{{:subjecttext}}</span>
    </span>
    {{if (teacher||""!="")}}
    <span class="line">
        Teacher: <span class="bold">{{:teacher}}</span>
    </span>
    {{/if}}
    {{if (room || "" != "")}}
    <span class="line">
        Classroom: <span class="bold">{{:room}}</span>
    </span>
    {{/if}}
    {{if (group||""!="")}}
    <span class="line">
        Group: <span class="bold">{{:group}}</span>
    </span>
    {{/if}}
    {{if (theme||""!="")}}
    <span class="line">
        Topic:
        <span class="bold">{{:theme}}</span>
    </span>
    {{/if}}
    {{if (notice||""!="")}}
    <span class="line">
        Note:
        <span class="bold">{{:notice}}</span>
    </span>
    {{/if}}
    {{if (changeinfo)}}
    <span class="line">
        Změna:
        <span class="bold">{{:changeinfo}}</span>
    </span>
    {{/if}}
    {{if (absencetext)}}
    <span class="line fl clear-left">
        Attendance:
        <span class="bold">{{:absencetext}}</span>
    </span>
    {{/if}}
    {{if (hasAbsent && absentInfoText)}}
    <span class="line">
        Absence:<br />
        <span class="bold">{{:absentInfoText}}</span>
    </span>
    {{/if}}
</script>

    <script id="absentTemplate" type="text/x-jsrender">
    <span class="line">
        <span class="bold">{{:subjecttext}}</span>
    </span>
    {{if (notice||""!="")}}
    <span class="line">
        Information:
        <span class="bold">{{:notice}}</span>
    </span>
    {{/if}}
    {{if (InfoAbsentName||""!="")}}
    <span class="line">
        <span class="bold">{{:InfoAbsentName}}</span>
    </span>
    {{/if}}
    {{if (removedinfo)}}
    <span class="line">
        <span class="bold">{{:removedinfo}}</span>
    </span>
    {{/if}}
</script>

    <script id="removedTemplate" type="text/x-jsrender">
    <span class="line">
        <span class="bold">{{:subjecttext}}</span>
    </span>
    {{if (notice||""!="")}}
    <span class="line">
        Note:
        <span class="bold bubble-item">{{:notice}}</span>
    </span>
    {{/if}}
    {{if (absentinfo)}}
    <span class="line">
        <span class="bold">{{:absentinfo}}</span>
    </span>
    {{/if}}
    {{if (removedinfo)}}
    <span class="line">
        <span class="bold">{{:removedinfo}}</span>
    </span>
    {{/if}}
</script>

    <script id="guardTemplate" type="text/x-jsrender">
    <span class="line">
        <span class="bold">{{:day}} |</span>
        <span class="bold">{{:name}}</span>
    </span>
    {{if (end && begin)}}
    <span class="line">
        <span class="bold">{{:begin}} - {{:end}}</span>
    </span>
    {{/if}}
    {{if (info)}}
    <span class="line">
        Information:
        <span class="bold">{{:info}}</span>
    </span>
    {{/if}}
</script>

    <div class="bk-timetable-body">
        <div class="container-fluid bk-timetable-header">
            <div class="bk-header-caption">Středn&#237; průmyslov&#225; škola eletrotechnick&#225; a Vyšš&#237;
                odborn&#225; škola Pardubice</div>

            <div class="bk-timetable-selects row mb-1 mt-1">
                <div class="d-inline-flex m-1 mr-2 position-relative ico32-ovladani-smerovkaDolu">
                    <span class="bk-timetable-label pl-0">Class</span>
                    <select id="selectedClass" class="custom-select" onchange="changeClass()">
                        <option></option>
                        <option value="2R">
                            1.A
                        </option>
                        <option value="2S">
                            1.B
                        </option>
                        <option value="2T">
                            1.D
                        </option>
                        <option value="2U">
                            1.E
                        </option>
                        <option value="31">
                            1.EL
                        </option>
                        <option value="32">
                            1.EM
                        </option>
                        <option value="2V">
                            1.G
                        </option>
                        <option value="2W">
                            1.H
                        </option>
                        <option value="2X">
                            1.I
                        </option>
                        <option value="2Z">
                            1.ME
                        </option>
                        <option value="30">
                            1.PE
                        </option>
                        <option value="34">
                            1.SA
                        </option>
                        <option value="35">
                            1.SB
                        </option>
                        <option value="33">
                            1.V
                        </option>
                        <option value="2B">
                            2.A
                        </option>
                        <option value="2C">
                            2.B
                        </option>
                        <option value="2D">
                            2.D
                        </option>
                        <option value="2E">
                            2.E
                        </option>
                        <option value="2M">
                            2.EL
                        </option>
                        <option value="2N">
                            2.EM
                        </option>
                        <option value="2F">
                            2.F
                        </option>
                        <option value="2G">
                            2.G
                        </option>
                        <option value="2I">
                            2.H
                        </option>
                        <option value="2J">
                            2.I
                        </option>
                        <option value="2K">
                            2.ME
                        </option>
                        <option value="2L">
                            2.PE
                        </option>
                        <option value="2O">
                            2.S
                        </option>
                        <option value="2Q">
                            2.V
                        </option>
                        <option value="1J">
                            3.A
                        </option>
                        <option value="1K">
                            3.B
                        </option>
                        <option value="1L" selected="selected">
                            3.D
                        </option>
                        <option value="1M">
                            3.E
                        </option>
                        <option value="1U">
                            3.EL
                        </option>
                        <option value="1V">
                            3.EM
                        </option>
                        <option value="1N">
                            3.F
                        </option>
                        <option value="1O">
                            3.G
                        </option>
                        <option value="1P">
                            3.H
                        </option>
                        <option value="1Q">
                            3.I
                        </option>
                        <option value="1R">
                            3.J
                        </option>
                        <option value="1S">
                            3.ME
                        </option>
                        <option value="1W">
                            3.S
                        </option>
                        <option value="1X">
                            3.V
                        </option>
                        <option value="11">
                            4.A
                        </option>
                        <option value="12">
                            4.B
                        </option>
                        <option value="13">
                            4.D
                        </option>
                        <option value="14">
                            4.E
                        </option>
                        <option value="15">
                            4.G
                        </option>
                        <option value="16">
                            4.H
                        </option>
                        <option value="17">
                            4.I
                        </option>
                        <option value="18">
                            4.ME
                        </option>
                    </select>
                </div>
                <div class="d-inline-flex m-1 mr-2 position-relative ico32-ovladani-smerovkaDolu">
                    <span class="bk-timetable-label">Teacher</span>
                    <select id="selectedTeacher" class="custom-select" onchange="changeTeacher()">
                        <option></option>
                        <option value="UVORT">
                            Ad&#225;mek Libor
                        </option>
                        <option value="UYNKH">
                            Albrechtov&#225; Marie
                        </option>
                        <option value="USOR9">
                            Babkov&#225; Ivana
                        </option>
                        <option value="UQOQ4">
                            Bajer Libor
                        </option>
                        <option value="UZON6">
                            Bakl&#237;kov&#225; Ivona
                        </option>
                        <option value="UPOPC">
                            B&#225;rta Čestm&#237;r
                        </option>
                        <option value="UEMKE">
                            Bartel Jaroslav
                        </option>
                        <option value="UROQO">
                            Bartoš Petr
                        </option>
                        <option value="U0080">
                            Bednař&#237;kov&#225; Lea
                        </option>
                        <option value="UUORO">
                            Bouškov&#225; Pavl&#237;na
                        </option>
                        <option value="UXOS5">
                            Braun Martin
                        </option>
                        <option value="UJONA">
                            Bub&#225;k Petr
                        </option>
                        <option value="UXOS7">
                            Budina Martin
                        </option>
                        <option value="UY5HV">
                            Budina Petr
                        </option>
                        <option value="UZON1">
                            Budinov&#225; Eva
                        </option>
                        <option value="U0108">
                            Cach Zdeněk
                        </option>
                        <option value="UOONP">
                            Č&#225;p Pavel
                        </option>
                        <option value="UQOPV">
                            Čechlovsk&#225; Dagmar
                        </option>
                        <option value="USORB">
                            Cerman Luděk
                        </option>
                        <option value="U  52">
                            Černoch Milan
                        </option>
                        <option value="UQOQ3">
                            Chvojka Matěj
                        </option>
                        <option value="UOOP2">
                            Dus Ren&#233;
                        </option>
                        <option value="UQOPW">
                            Dvoř&#225;kov&#225; Jana
                        </option>
                        <option value="UWORZ">
                            Fereš Pavel
                        </option>
                        <option value="UTVCG">
                            Fišar Petr
                        </option>
                        <option value="UVORU">
                            Fixa Josef
                        </option>
                        <option value="U   7">
                            Forejtov&#225; Jaroslava
                        </option>
                        <option value="UOONS">
                            Han&#225;kov&#225; Vladim&#237;ra
                        </option>
                        <option value="UXOS4">
                            Haškov&#225; Alena
                        </option>
                        <option value="UZOMX">
                            Hejna Petr
                        </option>
                        <option value="USOQW">
                            Hrabaň V&#225;clav
                        </option>
                        <option value="UQOPX">
                            Hradsk&#253; Pavel
                        </option>
                        <option value="UOOO6">
                            Hrnč&#237;ř Petr
                        </option>
                        <option value="U  12">
                            Hron Vladim&#237;r
                        </option>
                        <option value="UOONR">
                            Hůlka Vladim&#237;r
                        </option>
                        <option value="UOOO9">
                            Hur&#225;ň Jiř&#237;
                        </option>
                        <option value="UOOOC">
                            Hurda Jan
                        </option>
                        <option value="UOONV">
                            Hypšmanov&#225; Dobromila
                        </option>
                        <option value="U  65">
                            Jech Ivo
                        </option>
                        <option value="UQOPY">
                            Jedličkov&#225; Alena
                        </option>
                        <option value="UMVMU">
                            Jel&#237;nek Radek
                        </option>
                        <option value="UQOPZ">
                            Jelinkov&#225; Jaroslava
                        </option>
                        <option value="U0YJ2">
                            Jič&#237;nsk&#253; Tom&#225;š
                        </option>
                        <option value="UUORL">
                            Jir&#225;sek Lubom&#237;r
                        </option>
                        <option value="UZOM7">
                            Jirka Miroslav
                        </option>
                        <option value="UOONU">
                            Jiroutov&#225; Kateřina
                        </option>
                        <option value="U  23">
                            Joz&#237;fov&#225; Irena
                        </option>
                        <option value="USOR2">
                            Kašpar Vladim&#237;r
                        </option>
                        <option value="U  67">
                            Klečkov&#225; Zdenka
                        </option>
                        <option value="UVORV">
                            Knotek Jan
                        </option>
                        <option value="UOOP8">
                            Kopeck&#253; Zbyněk
                        </option>
                        <option value="UMONI">
                            Kouck&#253; Miroslav
                        </option>
                        <option value="UXOSA">
                            Kratochv&#237;l Jan
                        </option>
                        <option value="UWOS3">
                            Křivkov&#225; Lucie
                        </option>
                        <option value="UOOO1">
                            Kubelka Aleš
                        </option>
                        <option value="U  24">
                            Kudrna Ivan
                        </option>
                        <option value="UWOS1">
                            Kupka Libor
                        </option>
                        <option value="U7TVP">
                            Kvasničkov&#225; Alena
                        </option>
                        <option value="UOONZ">
                            Kverek Česlav
                        </option>
                        <option value="USOR3">
                            Laubov&#225; Lenka
                        </option>
                        <option value="UZOM9">
                            Lev&#225; Gabriela
                        </option>
                        <option value="UNONK">
                            Ludv&#237;kov&#225; Jiřina
                        </option>
                        <option value="UOOP7">
                            Mach&#225;ček Miloslav
                        </option>
                        <option value="UXOS6">
                            Mannlov&#225; Kateřina
                        </option>
                        <option value="UOOO0">
                            Mejstř&#237;k Ivan
                        </option>
                        <option value="UMONF">
                            Michalec Milan
                        </option>
                        <option value="UE3DL">
                            Mikul&#225;š Petr
                        </option>
                        <option value="UROQQ">
                            Nedbalov&#225; Štěp&#225;nka
                        </option>
                        <option value="UOOPA">
                            Neradov&#225; Soňa
                        </option>
                        <option value="USOR5">
                            Nosek Zdeněk
                        </option>
                        <option value="UQOQ0">
                            Noskov&#225; Ivana
                        </option>
                        <option value="UZOM5">
                            Nov&#225; Jitka
                        </option>
                        <option value="UVORW">
                            Nov&#225;k Pavel
                        </option>
                        <option value="UROQE">
                            Novotn&#225; Jitka
                        </option>
                        <option value="UTORI">
                            Orl&#237;ček Miloš
                        </option>
                        <option value="UOONY">
                            P&#225;calov&#225; Pavl&#237;na
                        </option>
                        <option value="UPOPK">
                            Panuška Ivan
                        </option>
                        <option value="UOONW">
                            Pap&#237;kov&#225; Marie
                        </option>
                        <option value="U  33">
                            Petera Martin
                        </option>
                        <option value="U  10">
                            Pol&#225;čkov&#225; Danuše
                        </option>
                        <option value="UQOQ6">
                            Pol&#225;k Jiř&#237;
                        </option>
                        <option value="UTMBB">
                            Posp&#237;šilov&#225; Andrea
                        </option>
                        <option value="UZOMQ">
                            Př&#237;vratsk&#253; Zdeněk
                        </option>
                        <option value="UXOS8">
                            Psotkov&#225; Š&#225;rka
                        </option>
                        <option value="UOONQ">
                            Račick&#253; Slavom&#237;r
                        </option>
                        <option value="UUORM">
                            Raiter Pavel
                        </option>
                        <option value="UROQM">
                            Řehounek Luboš
                        </option>
                        <option value="U0107">
                            Reslov&#225; Jana
                        </option>
                        <option value="USOR8">
                            Retka Tom&#225;š
                        </option>
                        <option value="UOOO8">
                            Rudolf Jiř&#237;
                        </option>
                        <option value="UPOPN">
                            Šeda Petr
                        </option>
                        <option value="U  37">
                            Šilar Zdeněk
                        </option>
                        <option value="UXOS9">
                            Škrlant Jiř&#237;
                        </option>
                        <option value="UBCDT">
                            Sobolov&#225; Zdeňka
                        </option>
                        <option value="USORD">
                            Štech Jan
                        </option>
                        <option value="UZOMP">
                            Štědr&#253; Luk&#225;š
                        </option>
                        <option value="UE5IF">
                            Štěp&#225;nek Ladislav
                        </option>
                        <option value="UOOOL">
                            Strat&#237;lek Miloš
                        </option>
                        <option value="U  40">
                            Štver&#225;k Milan
                        </option>
                        <option value="UROQN">
                            Svatoň Martin
                        </option>
                        <option value="UUORN">
                            Švec Radim
                        </option>
                        <option value="UQOQ1">
                            Svoboda Jaroslav
                        </option>
                        <option value="UWOS2">
                            Tisoň David
                        </option>
                        <option value="UVORS">
                            Trojan Zbyněk
                        </option>
                        <option value="UWORX">
                            Trub&#225;k Zdeněk
                        </option>
                        <option value="UUORP">
                            Truncov&#225; Tereza
                        </option>
                        <option value="UPOPI">
                            Věcek František
                        </option>
                        <option value="UZOMO">
                            Venzara Robert
                        </option>
                        <option value="UOOP9">
                            Zah&#225;lka Martin
                        </option>
                        <option value="U  62">
                            Zapletal Miroslav
                        </option>
                        <option value="UQOQ2">
                            Zeman Jaroslav
                        </option>
                    </select>
                </div>
                <div class="d-inline-flex m-1 mr-2 position-relative ico32-ovladani-smerovkaDolu">
                    <span class="bk-timetable-label">Classroom</span>
                    <select id="selectedRoom" class="custom-select" onchange="changeRoom()">
                        <option></option>
                        <option value="0N">
                            A003
                        </option>
                        <option value="0O">
                            A005
                        </option>
                        <option value="LE">
                            A101
                        </option>
                        <option value="2B">
                            A102
                        </option>
                        <option value="ZX">
                            A103
                        </option>
                        <option value="00">
                            B003
                        </option>
                        <option value="1P">
                            B007
                        </option>
                        <option value="1U">
                            B009
                        </option>
                        <option value="1Q">
                            B010
                        </option>
                        <option value="77">
                            B024
                        </option>
                        <option value="05">
                            B026
                        </option>
                        <option value="T0">
                            B030
                        </option>
                        <option value="0X">
                            B101
                        </option>
                        <option value="N5">
                            B102
                        </option>
                        <option value="FO">
                            B103
                        </option>
                        <option value="DT">
                            B104
                        </option>
                        <option value="07">
                            B125
                        </option>
                        <option value="EF">
                            B130
                        </option>
                        <option value="S8">
                            B133
                        </option>
                        <option value="SR">
                            B201
                        </option>
                        <option value="LG">
                            B202
                        </option>
                        <option value="G4">
                            B203
                        </option>
                        <option value="VF">
                            B204
                        </option>
                        <option value="IZ">
                            B206
                        </option>
                        <option value="JI">
                            B221
                        </option>
                        <option value="PL">
                            B224
                        </option>
                        <option value="U2">
                            B301
                        </option>
                        <option value="GZ">
                            B302
                        </option>
                        <option value="ZW">
                            B303
                        </option>
                        <option value="A5">
                            B304
                        </option>
                        <option value="30">
                            B305
                        </option>
                        <option value="RR">
                            B306
                        </option>
                        <option value="84">
                            B321
                        </option>
                        <option value="51">
                            B322
                        </option>
                        <option value="50">
                            B323
                        </option>
                        <option value="6B">
                            B330
                        </option>
                        <option value="YA">
                            B332
                        </option>
                        <option value="FV">
                            B333
                        </option>
                        <option value="IP">
                            B401
                        </option>
                        <option value="95">
                            B411
                        </option>
                        <option value="ZY">
                            baz
                        </option>
                        <option value="1M">
                            baz2
                        </option>
                        <option value="0M">
                            C111
                        </option>
                        <option value="01">
                            C113
                        </option>
                        <option value="5H">
                            C203
                        </option>
                        <option value="NP">
                            C205
                        </option>
                        <option value="38">
                            C214
                        </option>
                        <option value="3S">
                            C217
                        </option>
                        <option value="32">
                            C314
                        </option>
                        <option value="04">
                            C316
                        </option>
                        <option value="9A">
                            C317
                        </option>
                        <option value="06">
                            D053
                        </option>
                        <option value="B9">
                            D055
                        </option>
                        <option value="G0">
                            D152
                        </option>
                        <option value="9B">
                            D153
                        </option>
                        <option value="14">
                            D163
                        </option>
                        <option value="53">
                            D251
                        </option>
                        <option value="C0">
                            D252
                        </option>
                        <option value="3Z">
                            D253
                        </option>
                        <option value="13">
                            D263
                        </option>
                        <option value="35">
                            D351
                        </option>
                        <option value="OG">
                            D352
                        </option>
                        <option value="1N">
                            D353
                        </option>
                        <option value="1L">
                            D363
                        </option>
                        <option value="09">
                            E304
                        </option>
                        <option value="08">
                            E306
                        </option>
                        <option value="0B">
                            E309
                        </option>
                        <option value="0C">
                            E318
                        </option>
                        <option value="0E">
                            E319
                        </option>
                        <option value="0A">
                            E322
                        </option>
                        <option value="0P">
                            EA10
                        </option>
                        <option value="0Q">
                            EA20
                        </option>
                        <option value="0W">
                            EA21
                        </option>
                        <option value="0S">
                            EA22
                        </option>
                        <option value="0V">
                            EA25
                        </option>
                        <option value="0R">
                            EA28
                        </option>
                        <option value="0T">
                            EA29
                        </option>
                        <option value="16">
                            EA30
                        </option>
                        <option value="15">
                            EA31
                        </option>
                        <option value="1R">
                            EA4
                        </option>
                        <option value="1S">
                            EA6
                        </option>
                        <option value="0L">
                            EB16
                        </option>
                        <option value="0Y">
                            ED15
                        </option>
                        <option value="1W">
                            ED29
                        </option>
                        <option value="0Z">
                            ED33
                        </option>
                        <option value="10">
                            ED34
                        </option>
                        <option value="1V">
                            ED35
                        </option>
                        <option value="0G">
                            ELA1
                        </option>
                        <option value="0I">
                            ELA2
                        </option>
                        <option value="0J">
                            ELA3
                        </option>
                        <option value="0K">
                            ELA4
                        </option>
                        <option value="FR">
                            EM-A
                        </option>
                        <option value="1X">
                            EM-B
                        </option>
                        <option value="YC">
                            EM-C
                        </option>
                        <option value="ZZ">
                            EM-D
                        </option>
                        <option value="1O">
                            PERG
                        </option>
                        <option value="1T">
                            SOK
                        </option>
                        <option value="2F">
                            TV
                        </option>
                        <option value="0D">
                            TV2
                        </option>
                    </select>
                </div>
                <div class="d-inline-flex m-1 mr-2">
                    <div class="btn-group btn-group-toggle bk-timetable-btngroup" data-toggle="buttons"
                        id="selectedTerm" style="height: 28px;">
                        <label class="btn btn-secondary ">
                            <input type="radio" name="options" id="option1" value="Permanent" onchange="changeTerm()">
                            Permanent
                        </label>
                        <label class="btn btn-secondary ">
                            <input type="radio" name="options" id="option2" value="Actual" onchange="changeTerm()"> This
                            week
                        </label>
                        <label class="btn btn-secondary   active
">
                            <input type="radio" name="options" id="option3" value="Next" checked="checked"
                                onchange="changeTerm()"> Next week
                        </label>
                    </div>
                </div>
                <div class="d-inline-flex m-1 mr-2" style="margin-top: 0px !important;">
                    <div id="reports" runat="server" class="dropdown ml-3">
                        <button class="dropbtn icon ico32-data-tiskarna" onclick="printTimetable()"></button>
                    </div>
                </div>
            </div>


        </div>


        <div class="container-fluid bk-timetable-header-print">
            <span class="bk-timetable-school">
                Středn&#237; průmyslov&#225; škola eletrotechnick&#225; a Vyšš&#237; odborn&#225; škola Pardubice
            </span>

            <span class="bk-timetable-title">
                3.D
            </span>
        </div>

        <div id="teacher_canvas" class="bk-canvas">
            <div class="bk-canvas-content">
                <div class="bk-canvas-header">
                    <span class="bk-canvas-title">Choose teacher. . .</span>
                    <span href="javascript:void(0)" class="closebtn ico32-ovladani-krizek"
                        onclick="closeCanvas()"></span>
                </div>
                <div class="bk-canvas-body">
                    <a href="/bakaweb/timetable/public/Next/teacher/UVORT">
                        <span>Ad&#225;mek Libor</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UYNKH">
                        <span>Albrechtov&#225; Marie</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/USOR9">
                        <span>Babkov&#225; Ivana</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UQOQ4">
                        <span>Bajer Libor</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UZON6">
                        <span>Bakl&#237;kov&#225; Ivona</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UPOPC">
                        <span>B&#225;rta Čestm&#237;r</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UEMKE">
                        <span>Bartel Jaroslav</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UROQO">
                        <span>Bartoš Petr</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/U0080">
                        <span>Bednař&#237;kov&#225; Lea</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UUORO">
                        <span>Bouškov&#225; Pavl&#237;na</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UXOS5">
                        <span>Braun Martin</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UJONA">
                        <span>Bub&#225;k Petr</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UXOS7">
                        <span>Budina Martin</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UY5HV">
                        <span>Budina Petr</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UZON1">
                        <span>Budinov&#225; Eva</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/U0108">
                        <span>Cach Zdeněk</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UOONP">
                        <span>Č&#225;p Pavel</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UQOPV">
                        <span>Čechlovsk&#225; Dagmar</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/USORB">
                        <span>Cerman Luděk</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/U  52">
                        <span>Černoch Milan</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UQOQ3">
                        <span>Chvojka Matěj</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UOOP2">
                        <span>Dus Ren&#233;</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UQOPW">
                        <span>Dvoř&#225;kov&#225; Jana</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UWORZ">
                        <span>Fereš Pavel</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UTVCG">
                        <span>Fišar Petr</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UVORU">
                        <span>Fixa Josef</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/U   7">
                        <span>Forejtov&#225; Jaroslava</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UOONS">
                        <span>Han&#225;kov&#225; Vladim&#237;ra</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UXOS4">
                        <span>Haškov&#225; Alena</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UZOMX">
                        <span>Hejna Petr</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/USOQW">
                        <span>Hrabaň V&#225;clav</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UQOPX">
                        <span>Hradsk&#253; Pavel</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UOOO6">
                        <span>Hrnč&#237;ř Petr</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/U  12">
                        <span>Hron Vladim&#237;r</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UOONR">
                        <span>Hůlka Vladim&#237;r</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UOOO9">
                        <span>Hur&#225;ň Jiř&#237;</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UOOOC">
                        <span>Hurda Jan</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UOONV">
                        <span>Hypšmanov&#225; Dobromila</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/U  65">
                        <span>Jech Ivo</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UQOPY">
                        <span>Jedličkov&#225; Alena</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UMVMU">
                        <span>Jel&#237;nek Radek</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UQOPZ">
                        <span>Jelinkov&#225; Jaroslava</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/U0YJ2">
                        <span>Jič&#237;nsk&#253; Tom&#225;š</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UUORL">
                        <span>Jir&#225;sek Lubom&#237;r</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UZOM7">
                        <span>Jirka Miroslav</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UOONU">
                        <span>Jiroutov&#225; Kateřina</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/U  23">
                        <span>Joz&#237;fov&#225; Irena</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/USOR2">
                        <span>Kašpar Vladim&#237;r</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/U  67">
                        <span>Klečkov&#225; Zdenka</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UVORV">
                        <span>Knotek Jan</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UOOP8">
                        <span>Kopeck&#253; Zbyněk</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UMONI">
                        <span>Kouck&#253; Miroslav</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UXOSA">
                        <span>Kratochv&#237;l Jan</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UWOS3">
                        <span>Křivkov&#225; Lucie</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UOOO1">
                        <span>Kubelka Aleš</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/U  24">
                        <span>Kudrna Ivan</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UWOS1">
                        <span>Kupka Libor</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/U7TVP">
                        <span>Kvasničkov&#225; Alena</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UOONZ">
                        <span>Kverek Česlav</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/USOR3">
                        <span>Laubov&#225; Lenka</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UZOM9">
                        <span>Lev&#225; Gabriela</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UNONK">
                        <span>Ludv&#237;kov&#225; Jiřina</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UOOP7">
                        <span>Mach&#225;ček Miloslav</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UXOS6">
                        <span>Mannlov&#225; Kateřina</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UOOO0">
                        <span>Mejstř&#237;k Ivan</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UMONF">
                        <span>Michalec Milan</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UE3DL">
                        <span>Mikul&#225;š Petr</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UROQQ">
                        <span>Nedbalov&#225; Štěp&#225;nka</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UOOPA">
                        <span>Neradov&#225; Soňa</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/USOR5">
                        <span>Nosek Zdeněk</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UQOQ0">
                        <span>Noskov&#225; Ivana</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UZOM5">
                        <span>Nov&#225; Jitka</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UVORW">
                        <span>Nov&#225;k Pavel</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UROQE">
                        <span>Novotn&#225; Jitka</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UTORI">
                        <span>Orl&#237;ček Miloš</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UOONY">
                        <span>P&#225;calov&#225; Pavl&#237;na</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UPOPK">
                        <span>Panuška Ivan</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UOONW">
                        <span>Pap&#237;kov&#225; Marie</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/U  33">
                        <span>Petera Martin</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/U  10">
                        <span>Pol&#225;čkov&#225; Danuše</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UQOQ6">
                        <span>Pol&#225;k Jiř&#237;</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UTMBB">
                        <span>Posp&#237;šilov&#225; Andrea</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UZOMQ">
                        <span>Př&#237;vratsk&#253; Zdeněk</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UXOS8">
                        <span>Psotkov&#225; Š&#225;rka</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UOONQ">
                        <span>Račick&#253; Slavom&#237;r</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UUORM">
                        <span>Raiter Pavel</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UROQM">
                        <span>Řehounek Luboš</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/U0107">
                        <span>Reslov&#225; Jana</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/USOR8">
                        <span>Retka Tom&#225;š</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UOOO8">
                        <span>Rudolf Jiř&#237;</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UPOPN">
                        <span>Šeda Petr</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/U  37">
                        <span>Šilar Zdeněk</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UXOS9">
                        <span>Škrlant Jiř&#237;</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UBCDT">
                        <span>Sobolov&#225; Zdeňka</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/USORD">
                        <span>Štech Jan</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UZOMP">
                        <span>Štědr&#253; Luk&#225;š</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UE5IF">
                        <span>Štěp&#225;nek Ladislav</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UOOOL">
                        <span>Strat&#237;lek Miloš</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/U  40">
                        <span>Štver&#225;k Milan</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UROQN">
                        <span>Svatoň Martin</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UUORN">
                        <span>Švec Radim</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UQOQ1">
                        <span>Svoboda Jaroslav</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UWOS2">
                        <span>Tisoň David</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UVORS">
                        <span>Trojan Zbyněk</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UWORX">
                        <span>Trub&#225;k Zdeněk</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UUORP">
                        <span>Truncov&#225; Tereza</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UPOPI">
                        <span>Věcek František</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UZOMO">
                        <span>Venzara Robert</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UOOP9">
                        <span>Zah&#225;lka Martin</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/U  62">
                        <span>Zapletal Miroslav</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/teacher/UQOQ2">
                        <span>Zeman Jaroslav</span>
                    </a>
                </div>
            </div>
        </div>

        <div id="class_canvas" class="bk-canvas">
            <div class="bk-canvas-content">
                <div class="bk-canvas-header">
                    <span class="bk-canvas-title">Choose classroom. . .</span>
                    <span href="javascript:void(0)" class="closebtn ico32-ovladani-krizek"
                        onclick="closeCanvas()"></span>
                </div>
                <div class="bk-canvas-body">
                    <a href="/bakaweb/timetable/public/Next/class/2R">
                        <span>1.A</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/2S">
                        <span>1.B</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/2T">
                        <span>1.D</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/2U">
                        <span>1.E</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/31">
                        <span>1.EL</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/32">
                        <span>1.EM</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/2V">
                        <span>1.G</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/2W">
                        <span>1.H</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/2X">
                        <span>1.I</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/2Z">
                        <span>1.ME</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/30">
                        <span>1.PE</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/34">
                        <span>1.SA</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/35">
                        <span>1.SB</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/33">
                        <span>1.V</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/2B">
                        <span>2.A</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/2C">
                        <span>2.B</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/2D">
                        <span>2.D</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/2E">
                        <span>2.E</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/2M">
                        <span>2.EL</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/2N">
                        <span>2.EM</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/2F">
                        <span>2.F</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/2G">
                        <span>2.G</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/2I">
                        <span>2.H</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/2J">
                        <span>2.I</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/2K">
                        <span>2.ME</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/2L">
                        <span>2.PE</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/2O">
                        <span>2.S</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/2Q">
                        <span>2.V</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/1J">
                        <span>3.A</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/1K">
                        <span>3.B</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/1L" class="active">
                        <span>3.D</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/1M">
                        <span>3.E</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/1U">
                        <span>3.EL</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/1V">
                        <span>3.EM</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/1N">
                        <span>3.F</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/1O">
                        <span>3.G</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/1P">
                        <span>3.H</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/1Q">
                        <span>3.I</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/1R">
                        <span>3.J</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/1S">
                        <span>3.ME</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/1W">
                        <span>3.S</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/1X">
                        <span>3.V</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/11">
                        <span>4.A</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/12">
                        <span>4.B</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/13">
                        <span>4.D</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/14">
                        <span>4.E</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/15">
                        <span>4.G</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/16">
                        <span>4.H</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/17">
                        <span>4.I</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/class/18">
                        <span>4.ME</span>
                    </a>
                </div>
            </div>
        </div>

        <div id="room_canvas" class="bk-canvas">
            <div class="bk-canvas-content">
                <div class="bk-canvas-header">
                    <span class="bk-canvas-title">Choose room. . .</span>
                    <span href="javascript:void(0)" class="closebtn ico32-ovladani-krizek"
                        onclick="closeCanvas()"></span>
                </div>
                <div class="bk-canvas-body">
                    <a href="/bakaweb/timetable/public/Next/room/0N">
                        <span>A003</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/0O">
                        <span>A005</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/LE">
                        <span>A101</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/2B">
                        <span>A102</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/ZX">
                        <span>A103</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/00">
                        <span>B003</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/1P">
                        <span>B007</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/1U">
                        <span>B009</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/1Q">
                        <span>B010</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/77">
                        <span>B024</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/05">
                        <span>B026</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/T0">
                        <span>B030</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/0X">
                        <span>B101</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/N5">
                        <span>B102</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/FO">
                        <span>B103</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/DT">
                        <span>B104</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/07">
                        <span>B125</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/EF">
                        <span>B130</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/S8">
                        <span>B133</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/SR">
                        <span>B201</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/LG">
                        <span>B202</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/G4">
                        <span>B203</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/VF">
                        <span>B204</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/IZ">
                        <span>B206</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/JI">
                        <span>B221</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/PL">
                        <span>B224</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/U2">
                        <span>B301</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/GZ">
                        <span>B302</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/ZW">
                        <span>B303</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/A5">
                        <span>B304</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/30">
                        <span>B305</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/RR">
                        <span>B306</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/84">
                        <span>B321</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/51">
                        <span>B322</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/50">
                        <span>B323</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/6B">
                        <span>B330</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/YA">
                        <span>B332</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/FV">
                        <span>B333</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/IP">
                        <span>B401</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/95">
                        <span>B411</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/ZY">
                        <span>baz</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/1M">
                        <span>baz2</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/0M">
                        <span>C111</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/01">
                        <span>C113</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/5H">
                        <span>C203</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/NP">
                        <span>C205</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/38">
                        <span>C214</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/3S">
                        <span>C217</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/32">
                        <span>C314</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/04">
                        <span>C316</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/9A">
                        <span>C317</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/06">
                        <span>D053</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/B9">
                        <span>D055</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/G0">
                        <span>D152</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/9B">
                        <span>D153</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/14">
                        <span>D163</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/53">
                        <span>D251</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/C0">
                        <span>D252</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/3Z">
                        <span>D253</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/13">
                        <span>D263</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/35">
                        <span>D351</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/OG">
                        <span>D352</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/1N">
                        <span>D353</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/1L">
                        <span>D363</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/09">
                        <span>E304</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/08">
                        <span>E306</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/0B">
                        <span>E309</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/0C">
                        <span>E318</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/0E">
                        <span>E319</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/0A">
                        <span>E322</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/0P">
                        <span>EA10</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/0Q">
                        <span>EA20</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/0W">
                        <span>EA21</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/0S">
                        <span>EA22</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/0V">
                        <span>EA25</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/0R">
                        <span>EA28</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/0T">
                        <span>EA29</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/16">
                        <span>EA30</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/15">
                        <span>EA31</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/1R">
                        <span>EA4</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/1S">
                        <span>EA6</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/0L">
                        <span>EB16</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/0Y">
                        <span>ED15</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/1W">
                        <span>ED29</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/0Z">
                        <span>ED33</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/10">
                        <span>ED34</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/1V">
                        <span>ED35</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/0G">
                        <span>ELA1</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/0I">
                        <span>ELA2</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/0J">
                        <span>ELA3</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/0K">
                        <span>ELA4</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/FR">
                        <span>EM-A</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/1X">
                        <span>EM-B</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/YC">
                        <span>EM-C</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/ZZ">
                        <span>EM-D</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/1O">
                        <span>PERG</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/1T">
                        <span>SOK</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/2F">
                        <span>TV</span>
                    </a>
                    <a href="/bakaweb/timetable/public/Next/room/0D">
                        <span>TV2</span>
                    </a>
                </div>
            </div>
        </div>


        <div id="main" class="bk-timetable-main px-sm-2 px-md-3 px-lg-4 pt-4" translate="no">

            <div class="bk-timetable-hours">
                <div class="bk-hour-wrapper" style="position:absolute; left:1.80%; width:6.54%;">
                    <div class="num">0</div>
                    <div class="hour"><span class="from">7:05</span><span> - </span><span>7:50</span></div>
                </div>
                <div class="bk-hour-wrapper" style="position:absolute; left:9.97%; width:6.54%;">
                    <div class="num">1</div>
                    <div class="hour"><span class="from">8:00</span><span> - </span><span>8:45</span></div>
                </div>
                <div class="bk-hour-wrapper" style="position:absolute; left:18.14%; width:6.54%;">
                    <div class="num">2</div>
                    <div class="hour"><span class="from">8:50</span><span> - </span><span>9:35</span></div>
                </div>
                <div class="bk-hour-wrapper" style="position:absolute; left:26.31%; width:6.54%;">
                    <div class="num">3</div>
                    <div class="hour"><span class="from">9:45</span><span> - </span><span>10:30</span></div>
                </div>
                <div class="bk-hour-wrapper" style="position:absolute; left:34.48%; width:6.54%;">
                    <div class="num">4</div>
                    <div class="hour"><span class="from">10:50</span><span> - </span><span>11:35</span></div>
                </div>
                <div class="bk-hour-wrapper" style="position:absolute; left:42.65%; width:6.54%;">
                    <div class="num">5</div>
                    <div class="hour"><span class="from">11:45</span><span> - </span><span>12:30</span></div>
                </div>
                <div class="bk-hour-wrapper" style="position:absolute; left:50.82%; width:6.54%;">
                    <div class="num">6</div>
                    <div class="hour"><span class="from">12:40</span><span> - </span><span>13:25</span></div>
                </div>
                <div class="bk-hour-wrapper" style="position:absolute; left:58.99%; width:6.54%;">
                    <div class="num">7</div>
                    <div class="hour"><span class="from">13:35</span><span> - </span><span>14:20</span></div>
                </div>
                <div class="bk-hour-wrapper" style="position:absolute; left:67.16%; width:6.54%;">
                    <div class="num">8</div>
                    <div class="hour"><span class="from">14:25</span><span> - </span><span>15:10</span></div>
                </div>
                <div class="bk-hour-wrapper" style="position:absolute; left:75.33%; width:6.54%;">
                    <div class="num">9</div>
                    <div class="hour"><span class="from">15:15</span><span> - </span><span>16:00</span></div>
                </div>
                <div class="bk-hour-wrapper" style="position:absolute; left:83.50%; width:6.54%;">
                    <div class="num">10</div>
                    <div class="hour"><span class="from">16:05</span><span> - </span><span>16:50</span></div>
                </div>
                <div class="bk-hour-wrapper" style="position:absolute; left:91.67%; width:6.54%;">
                    <div class="num">11</div>
                    <div class="hour"><span class="from">16:55</span><span> - </span><span>17:40</span></div>
                </div>
            </div>
            <div class="d-flex flex-row bk-timetable-row">
                <div class="bk-timetable-day day-name">
                    <div class="bk-day-wrapper">
                        <div>
                            <span class="bk-day-day">Mon</span>
                            <span class="bk-day-date">25/12</span>
                        </div>
                    </div>
                </div>
                <div class="bk-cell-wrapper">
                    <div class="bk-timetable-cell">
                        <div class="day-item-volno border-levy border-horni border-pravy">
                            <div class="empty w-100 day-off"><span>V&#225;nočn&#237; pr&#225;zdniny</span></div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="d-flex flex-row bk-timetable-row">
                <div class="bk-timetable-day day-name">
                    <div class="bk-day-wrapper">
                        <div>
                            <span class="bk-day-day">Tue</span>
                            <span class="bk-day-date">26/12</span>
                        </div>
                    </div>
                </div>
                <div class="bk-cell-wrapper">
                    <div class="bk-timetable-cell">
                        <div class="day-item-volno border-levy border-horni border-pravy">
                            <div class="empty w-100 day-off"><span>V&#225;nočn&#237; pr&#225;zdniny</span></div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="d-flex flex-row bk-timetable-row">
                <div class="bk-timetable-day day-name">
                    <div class="bk-day-wrapper">
                        <div>
                            <span class="bk-day-day">Wed</span>
                            <span class="bk-day-date">27/12</span>
                        </div>
                    </div>
                </div>
                <div class="bk-cell-wrapper">
                    <div class="bk-timetable-cell">
                        <div class="day-item-volno border-levy border-horni border-pravy">
                            <div class="empty w-100 day-off"><span>V&#225;nočn&#237; pr&#225;zdniny</span></div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="d-flex flex-row bk-timetable-row">
                <div class="bk-timetable-day day-name">
                    <div class="bk-day-wrapper">
                        <div>
                            <span class="bk-day-day">Thu</span>
                            <span class="bk-day-date">28/12</span>
                        </div>
                    </div>
                </div>
                <div class="bk-cell-wrapper">
                    <div class="bk-timetable-cell">
                        <div class="day-item-volno border-levy border-horni border-pravy">
                            <div class="empty w-100 day-off"><span>V&#225;nočn&#237; pr&#225;zdniny</span></div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="d-flex flex-row bk-timetable-row">
                <div class="bk-timetable-day day-name">
                    <div class="bk-day-wrapper">
                        <div>
                            <span class="bk-day-day">Fri</span>
                            <span class="bk-day-date">29/12</span>
                        </div>
                    </div>
                </div>
                <div class="bk-cell-wrapper">
                    <div class="bk-timetable-cell">
                        <div class="day-item-volno border-levy border-horni border-pravy">
                            <div class="empty w-100 day-off"><span>V&#225;nočn&#237; pr&#225;zdniny</span></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <span class="pr-2 pr-md-3 pr-lg-4 py-3 bk-system-baka fr">
            Powered by
            <img src="/bakaweb/next/images/login/login-logo.png" width="109" height="22" class="ml-3" />
        </span>


    </div>

</body>

</html>